Bug 157605 - HWCERT : Wipro Limited Wipro SuperGenius 901 [Goto Cert]
HWCERT : Wipro Limited Wipro SuperGenius 901
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kshitija Paratwar
Richard Li
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-13 00:57 EDT by Kshitija Paratwar
Modified: 2016-11-12 05:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 00:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 157605 None None None 2016-11-12 05:11 EST

  None (edit)
Description Kshitija Paratwar 2005-05-13 00:57:56 EDT
CPU : AMD Athlon 64 3000+ socket 939

MEMORY : 256MB DDR PC2700 (DDR333)

Video Adapter : AGP MSI MX-4000 T64 64MB

CDROM Drive : LITE-ON (LTN526) 52X CDROM Drive

Digital Audio Adapter : Onboard AC 97 Audio

Fixed Hard Disk : Maxtor 80GB SATA HDD 
NOTE : Requires RHEL3 – Update 3 and above

Controller Card : IDE with ATA-100/66/133 & SATA/150 integrated by VT8237 controller

Floppy Disk Drive : Mitsumi 1.44 MB floppy drive

Network Interface : Realtek 8110S Gigabit Onboard Lan Controller

Motherboard : MSI MS6702E

Note You need to log in before you can comment on or make changes to this bug.